TinyPortal

Development => Support => Topic started by: SKETCHi on March 16, 2005, 06:56:37 PM

Title: Quick Question
Post by: SKETCHi on March 16, 2005, 06:56:37 PM
I'm currently running 0.4. There were some horror stories going around... I'm a little unsure if I should install 0.5.

Anyway, back on target. Is there an update package or do I have to uninstall and re-install? I've had major errors trying to uninstall 0.4 in the past. To the point of having to re-install SMF. So is there an update? If so, can you point me to it?
Title: Re: Quick Question
Post by: IchBin on March 16, 2005, 10:19:54 PM
There is an update. If you look to the left where it says Download TinyPortal in the menu you can download the update in the first post by Bloc. It should automatically upgrade your TP install. You should of course, BACKUP your site before doing anything. (Database and files)
Title: Re: Quick Question
Post by: borgBOB on March 17, 2005, 12:09:11 AM
Yes, we ALL need to remember this is 'beta' code. It is guaranteed to have bugs. Using it on a 'live' board is done at your own risk. Create Back-ups, and provide meaningfull feedback on errors to Bloc.  Include exact information.